 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1035px;
}

.u-section-1 .u-image-1 {
  width: 939px;
  height: 430px;
  object-position: 50% 91.71%;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -417px auto 0 131px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 324px auto 0 148px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 939px;
  margin: 53px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 395px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 28px 30px 0;
}

.u-section-1 .u-line-1 {
  height: 10px;
  transform-origin: left center;
  width: 442px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 10px 4px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 870px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 67px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 329px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -117px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 381px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -4px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 247px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 601px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -224px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 82px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 826px;
    margin-left: 93px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -449px;
  }
}